
@font-face {
	font-family: kh_title;
	src: url(../fonts/Khmer-Font/Khmer-MEF2.ttf) format('truetype');
}

@font-face {
	font-family: KhmerOSBattambang;
	src: url(../fonts/Khmer-Font/KhmerOS_battambang.ttf) format('truetype');
}

@font-face {
	font-family: kh_title_frm;
	src: url(../fonts/Khmer-Font/Kh-BL-LazySmooth.ttf) format('truetype');
}

@font-face {
	font-family: Khmer_font_menu;
	src: url(../fonts/Khmer-Font/Kh-Battambang.ttf) format('truetype');
}

@font-face {
	font-family: Khmer_font_login;
	src: url(../fonts/Khmer-Font/KhmerOSmuollight.ttf) format('truetype');
}

/* Font Unicode R1 */

@font-face {
	font-family: Khmer_R1;
	src: url(../fonts/Khmer-Font/Khmer_R1.ttf) format('truetype');
}

/* Font Unicode F1 */

@font-face {
	font-family: Khmer_F1;
	src: url(../fonts/Khmer-Font/Khmer_F1.ttf) format('truetype');
}

/* Font Unicode F1 */

@font-face {
	font-family: KhmerOS_metalchrieng;
	src: url(../fonts/Khmer-Font/KhmerOS_metalchrieng.ttf) format('truetype');
}

/* Font Unicode KhmerChhayStyle4.ttf */

@font-face {
	font-family: KhmerChhayStyle4;
	src: url(../fonts/Khmer-Font/KhmerChhayStyle4.ttf) format('truetype');
}

/* Font Unicode KhmerChhayStyle4.ttf */

@font-face {
	font-family: KhmerMoul;
	src: url(../fonts/Khmer-Font/KhmerOS_muol.ttf) format('truetype');
}

/* Font Unicode Chenla */

@font-face {
	font-family: Kh_Chenla;
	src: url(../fonts/Khmer-Font/Chenla.ttf) format('truetype');
}

/* Font Unicode Siemreap */

@font-face {
	font-family: Kh_Siemreap;
	src: url(../fonts/Khmer-Font/KhmerOSSiemreap.ttf) format('truetype');
}

/* Webfont: Lato-Black */
@font-face {
	font-family: 'Lato';
	src: url(../fonts/Khmer-Font/Lato-Regular.eot);
	/* IE9 Compat Modes */
	src: url(../fonts/Khmer-Font/Lato-Regular.eot?#iefix) format('embedded-opentype');
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: KhmerOSniroth;
    src: url(../fonts/Khmer-Font/KhmerOSniroth.ttf) format('truetype');
}

@font-face {
    font-family: KhmerOSmetalchrieng;
    src: url(../fonts/Khmer-Font/KhmerOS_metalchrieng.ttf) format('truetype');
}

.login-header {
	font-family: 'KhmerOS_metalchrieng';
	background: linear-gradient(to bottom, #b18d0c 22%, #bb950a 24%, #d69e00 26%, #c18604 27%, #a97e14 40%, #d69713 78%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #fff;
	position: relative;
	text-transform: uppercase;
	font-size: 18vw;
	margin: 0;
	font-weight: 400;
}

.rpt_title {
	font-family: "kh_title";
	text-align: center;
}

.font_Battambang {
	font-family: "KhmerOSBattambang";
}

.font_color {
	color: #0c199c;
}

.rpt_font {
	font-size: 12px;
}

.spacing_text {
	word-spacing: 2px;
}

.my_banner {
	/*font-family: kh_title_frm;*/
	background-color: #FEA82F;
	text-align: center;
	padding: 5px;
	box-shadow: 0px 10px 5px #888888;
}

.font_menu {
	font-family: "Khmer_font_menu";
}

.font_login {
	font-family: Khmer_font_login;
}


.font_f1 {
	font-family: Khmer_F1;
}

.font_r1 {
	font-family: Khmer_R1;
}

.font_Metalchrieng {
	font-family: KhmerOS_metalchrieng;
}

.font_khmer_chay {
	font-family: KhmerChhayStyle4;
}

.font_f2 {
	font-family: Kh_Limon_F2;
}

.font_kh_os_niroth {
    font-family: KhmerOSniroth;
}

.font_kh_os_metalchrieng {
    font-family: KhmerOSmetalchrieng;
}

.font_kh_moul {
    font-family: KhmerMoul;
}
.font_kh_os_siemreap {
    font-family: Kh_Siemreap;
}

body, html {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif, Lato,KhmerOSBattambang !important;
}

/*.font_siemreap {*/
/*	font-family: 'Open Sans', Arial, Helvetica, sans-serif, Kh_Siemreap;*/
/*}*/

